Fond_Menu = Image.load(MACXT_Path.."/Programs/Adibou/Images/Menu.png")
MACXT_Programmes:NewAppli_MACXT()
while true do
   screen:blit(0,0,Fond_Menu)
   MACXT_Objets_Barre[1] = {Caption = "Adibou",Fonction = "Options"}
   MACXT_Objets_Barre[2] = {Caption = "Fichier",Fonction = "Fichier_Adibou"}
   MACXT_Repertoire:Actualise_Systeme_Barre()
   if Fonction_Barre == "Options" then
      MACXT_Objets_Barre_Fonction[1] = {Caption = "A propos de Adibou",Action = "Propos"}
      MACXT_Objets_Barre_Fonction[2] = {Caption = "Quitter",Action = "Quitter"}
      MACXT_Repertoire:Actualise_Fonction()
   end
   if Fonction_Barre == "Fichier_Adibou" then
      MACXT_Objets_Barre_Fonction[1] = {Caption = "Nouveau Jeu",Action = "New_Game"}
      MACXT_Objets_Barre_Fonction[2] = {Caption = "Charger",Action = "load_Game"}
      MACXT_Repertoire:Actualise_Fonction()
   end
   if Action_Barre == "Quitter" then
      Fond_Menu = nil
      break
   end
   if Action_Barre == "Propos" then
      MACXT_Repertoire:Reinitialiser_Window()
      Window_Hauteur = 85
      Window_Longueur = 250
      MACXT_Title = "A propos de Adibou"
      MACXT_Graphic:Init_New_Personnal_Window()
      MACXT_Graphic:New_Textes()
      MACXT_Texte_Window[1] = {Caption = "Auteurs : Bizous et Luaacro"}
      MACXT_Texte_Window[2] = {Caption = "Vive Adibou!!!!!!!!!!!!"}
      MACXT_Texte_Window[3] = {Caption = "Merci a Mindscape pour"}
      MACXT_Texte_Window[4] = {Caption = "avoir cree Adibou"}
      MACXT_Repertoire:Actualise_Texte_Window()
      MACXT_Repertoire:Anti_Bug()
   end
   if MACXTKeyPad:start() then
      break
   end
MACXT_Kernel:Load_Kernel_Application()
screen.waitVblankStart()
screen:flip()
end






